<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d0030bed-346d-4e52-ad69-eeffd16230f5</string>
    <string name="iwek">aEA0R8AoV7MQUrXU7Dr/V+HWwLMrGlVgiSwT6tJj9Hw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgrOUjN5rgX93kCOkdydYUidnKpmlkX+2t+iYMbqv1xluhRANCAASS9fJMM2HKBQpSU8YnnXnsFo5R1h/kSLIpabfXkvLgYl7ODYaU2BM6rVRHCoqUr3SHlboyP7aZg4al7AmYyHsJ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEkvXyTDNhygUKUlPGJ5157BaOUdYf5EiyKWm315Ly4GJezg2GlNgTOq1URwqKlK90h5W6Mj+2mYOGpewJmMh7CQ==</string>
    <int name="version" value="10" />
</map>
